/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/* Include bootstrap form styles */
.tooltip {
  --bs-tooltip-zindex: 1080;
  --bs-tooltip-max-width: 200px;
  --bs-tooltip-padding-x: 0.5em;
  --bs-tooltip-padding-y: 0.25em;
  --bs-tooltip-margin: ;
  --bs-tooltip-font-size: 0.875rem;
  --bs-tooltip-color: #FFFFFF;
  --bs-tooltip-bg: #000000;
  --bs-tooltip-border-radius: 0.375rem;
  --bs-tooltip-opacity: 0.9;
  --bs-tooltip-arrow-width: 0.8rem;
  --bs-tooltip-arrow-height: 0.4rem;
  z-index: var(--bs-tooltip-zindex);
  display: block;
  padding: var(--bs-tooltip-arrow-height);
  margin: var(--bs-tooltip-margin);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1.25;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  white-space: normal;
  word-spacing: normal;
  line-break: auto;
  font-size: var(--bs-tooltip-font-size);
  word-wrap: break-word;
  opacity: 0; }
  .tooltip.show {
    opacity: var(--bs-tooltip-opacity); }
  .tooltip .tooltip-arrow {
    display: block;
    width: var(--bs-tooltip-arrow-width);
    height: var(--bs-tooltip-arrow-height); }
    .tooltip .tooltip-arrow::before {
      position: absolute;
      content: "";
      border-color: transparent;
      border-style: solid; }

.bs-tooltip-top .tooltip-arrow, .bs-tooltip-auto[data-popper-placement^="top"] .tooltip-arrow {
  bottom: 0; }
  .bs-tooltip-top .tooltip-arrow::before, .bs-tooltip-auto[data-popper-placement^="top"] .tooltip-arrow::before {
    top: -1px;
    border-width: var(--bs-tooltip-arrow-height) calc(var(--bs-tooltip-arrow-width) * .5) 0;
    border-top-color: var(--bs-tooltip-bg); }

/* rtl:begin:ignore */
.bs-tooltip-end .tooltip-arrow, .bs-tooltip-auto[data-popper-placement^="right"] .tooltip-arrow {
  left: 0;
  width: var(--bs-tooltip-arrow-height);
  height: var(--bs-tooltip-arrow-width); }
  .bs-tooltip-end .tooltip-arrow::before, .bs-tooltip-auto[data-popper-placement^="right"] .tooltip-arrow::before {
    right: -1px;
    border-width: calc(var(--bs-tooltip-arrow-width) * .5) var(--bs-tooltip-arrow-height) calc(var(--bs-tooltip-arrow-width) * .5) 0;
    border-right-color: var(--bs-tooltip-bg); }

/* rtl:end:ignore */
.bs-tooltip-bottom .tooltip-arrow, .bs-tooltip-auto[data-popper-placement^="bottom"] .tooltip-arrow {
  top: 0; }
  .bs-tooltip-bottom .tooltip-arrow::before, .bs-tooltip-auto[data-popper-placement^="bottom"] .tooltip-arrow::before {
    bottom: -1px;
    border-width: 0 calc(var(--bs-tooltip-arrow-width) * .5) var(--bs-tooltip-arrow-height);
    border-bottom-color: var(--bs-tooltip-bg); }

/* rtl:begin:ignore */
.bs-tooltip-start .tooltip-arrow, .bs-tooltip-auto[data-popper-placement^="left"] .tooltip-arrow {
  right: 0;
  width: var(--bs-tooltip-arrow-height);
  height: var(--bs-tooltip-arrow-width); }
  .bs-tooltip-start .tooltip-arrow::before, .bs-tooltip-auto[data-popper-placement^="left"] .tooltip-arrow::before {
    left: -1px;
    border-width: calc(var(--bs-tooltip-arrow-width) * .5) 0 calc(var(--bs-tooltip-arrow-width) * .5) var(--bs-tooltip-arrow-height);
    border-left-color: var(--bs-tooltip-bg); }

/* rtl:end:ignore */
.tooltip-inner {
  max-width: var(--bs-tooltip-max-width);
  padding: var(--bs-tooltip-padding-y) var(--bs-tooltip-padding-x);
  color: var(--bs-tooltip-color);
  text-align: center;
  background-color: var(--bs-tooltip-bg);
  border-radius: var(--bs-tooltip-border-radius); }

.content-area .woocommerce-notices-wrapper .wc-block-components-notice-banner {
  display: flex;
  padding: 1rem;
  margin-bottom: 2rem; }
  .content-area .woocommerce-notices-wrapper .wc-block-components-notice-banner.is-success {
    border-top: solid 5px #198754;
    background-color: #F4F4F4; }
  .content-area .woocommerce-notices-wrapper .wc-block-components-notice-banner svg {
    display: none; }
  .content-area .woocommerce-notices-wrapper .wc-block-components-notice-banner .button {
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    font-size: 18px;
    line-height: 1.5;
    font-family: "Figtree", "Arial Narrow", "Verdana", sans-serif;
    background-color: #EE9F16;
    border: solid 2px #EE9F16;
    color: #FFFFFF;
    letter-spacing: 0px;
    border-radius: 0px;
    transition: all 0.3s;
    padding: 8px 10px;
    font-weight: 500;
    text-transform: uppercase;
    margin-right: 1rem; }
    .content-area .woocommerce-notices-wrapper .wc-block-components-notice-banner .button:hover {
      color: #EE9F16 !important;
      background-color: transparent; }

.content-area .gallery-col {
  position: relative; }
  .content-area .gallery-col .onsale {
    background: #EE9F16;
    color: #FFFFFF;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    font-weight: 500;
    font-size: 18px; }
  .content-area .gallery-col .image-gallery-container {
    display: block;
    overflow: hidden; }
    .content-area .gallery-col .image-gallery-container .product-image {
      border: 1px solid #dfdfdf;
      margin-bottom: 1rem; }
      .content-area .gallery-col .image-gallery-container .product-image img,
      .content-area .gallery-col .image-gallery-container .product-image picture {
        width: 100% !important;
        max-width: 100% !important;
        height: 100% !important;
        max-height: 100% !important;
        object-fit: cover; }
    .content-area .gallery-col .image-gallery-container .image-gallery-carousel .owl-nav {
      position: absolute;
      top: 20%;
      width: 100%;
      color: rgba(255, 255, 255, 0.2);
      font-size: 35px;
      transition: 0.2s all linear; }
      .content-area .gallery-col .image-gallery-container .image-gallery-carousel .owl-nav .owl-next {
        position: absolute;
        right: 0; }
      .content-area .gallery-col .image-gallery-container .image-gallery-carousel .owl-nav .owl-prev {
        position: absolute;
        left: 0; }
    .content-area .gallery-col .image-gallery-container .image-gallery-carousel .product-gallery-thumb {
      cursor: pointer;
      border: 1px solid #dfdfdf; }
      .content-area .gallery-col .image-gallery-container .image-gallery-carousel .product-gallery-thumb:hover {
        border: 1px solid #303030; }

.content-area .entry-summary {
  width: 100% !important;
  margin-bottom: 0 !important; }
  .content-area .entry-summary .product_title {
    margin-bottom: 1.5rem;
    font-size: 50px;
    letter-spacing: -1px;
    line-height: 1.1;
    padding-top: 0 !important;
    color: #EE9F16; }
  .content-area .entry-summary .product_meta {
    margin-bottom: 10px; }
    .content-area .entry-summary .product_meta .sku_wrapper {
      color: #3e3e3e;
      font-size: 20px;
      font-family: "Figtree", "Arial Narrow", "Verdana", sans-serif;
      font-weight: 700; }
  .content-area .entry-summary .price {
    color: #EE9F16 !important;
    font-size: 30px !important;
    margin-bottom: 1.5rem;
    font-family: "Antonio", "Arial Narrow", "Verdana", sans-serif;
    font-weight: 700;
    position: relative;
    letter-spacing: -1px;
    line-height: 1; }
    .content-area .entry-summary .price small {
      display: none; }
  .content-area .entry-summary .woocommerce-product-details__short-description p {
    margin-bottom: 1.5rem; }
  .content-area .entry-summary .woocommerce-product-details__short-description small {
    font-style: italic;
    opacity: 0.5;
    font-size: 16px; }
    .content-area .entry-summary .woocommerce-product-details__short-description small a {
      font-weight: bold;
      text-decoration: underline; }
  .content-area .entry-summary div.qty {
    display: none; }
  .content-area .entry-summary .qty-label {
    margin-top: 3rem;
    font-size: 18px;
    font-weight: 400;
    font-family: "Figtree", "Arial Narrow", "Verdana", sans-serif;
    margin-bottom: 8px; }
  .content-area .entry-summary .variations_form {
    margin-bottom: 0 !important; }
  .content-area .entry-summary table.variations {
    /*tr.pa_size,
            tr.pa_color {
                display: none;
            }*/ }
    .content-area .entry-summary table.variations tr {
      display: flex;
      align-items: center; }
      .content-area .entry-summary table.variations tr th {
        min-width: 64px; }
        .content-area .entry-summary table.variations tr th label {
          font-size: 20px;
          font-weight: 400 !important; }
      .content-area .entry-summary table.variations tr td select {
        margin-bottom: 0;
        border-radius: 0;
        border: solid 1px #707070;
        padding: 0.5rem 1rem;
        font-size: 18px;
        font-weight: 400;
        min-width: auto !important; }
  .content-area .entry-summary .single_variation_wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column; }
    .content-area .entry-summary .single_variation_wrap .single_variation {
      order: 11; }
    .content-area .entry-summary .single_variation_wrap .woocommerce-variation-price {
      margin-top: 1.5rem; }
      .content-area .entry-summary .single_variation_wrap .woocommerce-variation-price .price {
        font-size: 50px !important;
        display: flex;
        align-items: center; }
        .content-area .entry-summary .single_variation_wrap .woocommerce-variation-price .price small {
          margin-left: 10px;
          display: inline-block;
          font-size: 20px;
          color: #3e3e3e;
          font-weight: 400;
          font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif; }
  .content-area .entry-summary .single_add_to_cart_button {
    display: inline-block;
    padding: 20px 25px !important;
    border: solid 1px #010042;
    border-radius: 0;
    background-color: #010042 !important;
    color: #FFFFFF !important;
    font-size: 22px;
    font-family: "Figtree", "Arial Narrow", "Verdana", sans-serif;
    font-weight: 500;
    text-align: center;
    transition: 250ms all ease-in-out;
    margin-top: 0 !important;
    line-height: 1.2;
    position: relative; }
    @media (min-width: 769px) {
      .content-area .entry-summary .single_add_to_cart_button {
        padding: 16px 25px; } }
    .content-area .entry-summary .single_add_to_cart_button:hover {
      background-color: transparent !important;
      color: #010042 !important; }

.content-area h5 {
  letter-spacing: -1px;
  line-height: 1.1; }

.product-row {
  padding-bottom: 125px; }

.wp-element-button {
  display: inline-block;
  padding: 16px 20px !important;
  border: solid 1px #EE9F16 !important;
  border-radius: 0 !important;
  background-color: transparent !important;
  color: #EE9F16 !important;
  font-size: 18px;
  font-family: "Figtree", "Arial Narrow", "Verdana", sans-serif;
  font-weight: 700;
  text-align: center;
  transition: 250ms all ease-in-out;
  margin-top: 0 !important;
  letter-spacing: 1.6px;
  line-height: 1.2;
  position: relative; }
  @media (min-width: 769px) {
    .wp-element-button {
      padding: 16px 25px !important; } }
  .wp-element-button:hover {
    background-color: #EE9F16 !important;
    color: #FFFFFF !important; }

.quantity {
  display: flex;
  width: 100%;
  margin-bottom: 2rem !important; }
  .quantity label {
    font-size: 20px;
    font-weight: 400 !important;
    min-width: 64px; }
  .quantity input {
    border: 1px solid #2f3131;
    padding: 10px 0;
    margin-right: 1rem; }

.footer-cta {
  position: relative;
  padding: 150px 0 100px 0; }
  .footer-cta:before {
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(1, 0, 66, 0.75);
    position: absolute; }
  .footer-cta .gd-icon {
    position: absolute;
    margin: 0 auto;
    right: 0;
    left: 0;
    top: -62px;
    height: 125px;
    width: 125px;
    border-radius: 50%;
    background-color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center; }
  .footer-cta .bg-img {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover;
    object-position: top right;
    z-index: -1;
    position: absolute; }
  .footer-cta .cta-content {
    color: #FFFFFF;
    z-index: 9; }
    .footer-cta .cta-content p {
      color: #FFFFFF;
      margin-bottom: 3rem; }
      .footer-cta .cta-content p.h3 {
        margin-bottom: 1.5rem; }
    .footer-cta .cta-content .h2,
    .footer-cta .cta-content h2 {
      margin-bottom: 3rem;
      color: #EE9F16; }
